Bug 203181 - math/glm: update to 0.9.7.1
Summary: math/glm: update to 0.9.7.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitry Sivachenko
URL: https://github.com/g-truc/glm/releases
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-09-17 20:17 UTC by Jan Beich
Modified: 2015-12-09 23:47 UTC (History)
1 user (show)

See Also:
jbeich: maintainer-feedback-


Attachments
v1 (2.67 KB, patch)
2015-09-17 20:17 UTC, Jan Beich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2015-09-17 20:17:49 UTC
Created attachment 161154 [details]
v1

sourceforge.net/p/ogl-math/ writes:

  As of 2015-07-26, this project may now be found at https://github.com/g-truc/glm.
Comment 1 commit-hook freebsd_committer 2015-12-09 23:43:42 UTC
A commit references this bug:

Author: jbeich
Date: Wed Dec  9 23:43:31 UTC 2015
New revision: 403436
URL: https://svnweb.freebsd.org/changeset/ports/403436

Log:
  math/glm: update to 0.9.7.1,1

  Changes:	https://github.com/g-truc/glm/releases/tag/0.9.7.1
  PR:		203181
  Approved by:	maintainer timeout (83 days)

Changes:
  head/editors/libreoffice/Makefile
  head/editors/libreoffice4/Makefile
  head/games/aquaria/Makefile
  head/graphics/cegui/Makefile
  head/graphics/gource/Makefile
  head/graphics/libetonyek01/Makefile
  head/graphics/libgltf/Makefile
  head/math/glm/Makefile
  head/math/glm/distinfo
  head/math/glm/pkg-plist